@media (min-width: 600px) {
	header {
		background-color: #78909c;
		height: 50%;
		left: 0;
		position: fixed;
		top: 0;
		width: 100%;
	}

	@media (max-width: 599px) {
		#login-box {
			width: 100%;
		}
	}

	#logo-box {
		background-color: white;
		border: 3px solid white;
		border-radius: 50%;
		margin-bottom: -75px;
		padding: 20px;
		z-index: 2;

		img {
			height: 100px;
			width: 100px;
		}
	}
}

@media (max-width: 599px) {
	body {
		background-color: white !important;
	}

	#logo-box {
		background-color: white;
		border-radius: 50%;
		box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px -1px rgba(0, 0, 0, 0.12);
		padding: 20px;
		z-index: 2;

		img {
			height: 80px;
			width: 80px;
		}
	}

	#login-box {
		width: 100%;
	}
}
